Table of Contents

Class: SillyModule | Twisted-0.17.4/twisted/manhole/ui/spelunk_gnome.py
--- | ---

Methods |
--- | ---
__getattr__ __init__
| __getattr__

    __getattr__ ( self,  attr )

| __init__

    __init__ (
            self,
            module,
            prefix,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0